jQuery(document).ready(function($) {
    var scroll = $(window).scrollTop();
    var scrollup = $('.scroll-top');
    /*------------------------------------------------
              Scroll Top
    ------------------------------------------------*/
    scrollup.click(function () {
      $('html, body').animate({
        scrollTop: '0px'
      }, 800);
      return false;
    });
    $(window).scroll(function () {
      var scroll = $(window).scrollTop();
      if (scroll >= 200) {
        scrollup.fadeIn();
      } else {
        scrollup.fadeOut();
      }
    });

    /*------------------------------------------------
              Homepage Testimonial
    ------------------------------------------------*/
    var green_vegetable_store_testimonial_Slider = new Swiper(".green-vegetable-store-swiper", {
    breakpoints: {
      0: {
        slidesPerView: 1,
      },
      600: {
        slidesPerView: 1,
      },
      992: {
        slidesPerView: 1,
      },
      1100: {
        slidesPerView: 1,
      }
    },
    
    pagination: {
      el: ".green-vegetable-store-pagination",
      clickable: true,
    },
    loop: true,
    navigation: {
      nextEl: ".green-vegetable-store-swiper-button-next",
      prevEl: ".green-vegetable-store-swiper-button-prev",
    },
  });

});
